<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    .colorSquare {
      display: inline-block;
      width: 30px;
      height: 30px;
      margin: 5px;
      border-radius: 5px;
    }
    </style>
</head>
<body>
    <div id="colorSquares"></div>
    <script src="task2.js"></script>
</body>
</html>